@font-face {
  font-family: 'Go2OldWestern';
  font-weight: 700;
  src: url("fonts/Go2OldWestern.otf") format("opentype");
}
/**/
#mainHeader {
    background: unset; 
    border-bottom: 0 solid #ddd; 
}
nav.language {
    background: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
nav.language ul {
    position: relative;
    top: 7px;
}
.help {
   background: var(--sub-lightblue-color) url(../img/sound.png) center no-repeat;
   background-size: 100%;
}
.help .hInner {
    line-height: 1.4;
	background-color: #ed683b;  
}
h2 .first,
h2 .second {
    color: #ed683b;
    font-family: 'Go2OldWestern', sans-serif;
    text-transform: uppercase;
    font-size: 2.5em;
    line-height: 120%;
}
h2 .second {
    font-size: 1.9em;
}
h3.subline {
    color: #666;
    font-family: 'BrandonGrotesque', sans-serif;
    font-style: normal;
    font-size: 2em;
}
input.powermail_submit, 
.triggerer {
    background: #70b7f4;
    border: 0;
    border-radius: 5px;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    width: 100%;
    max-width: 200px;
}
.triggerer h2 .second {
    color: #fff;
    font-size: 1.5em;
}
.open .triggerer {
    display: none;
}
.checkbox {
    font-size: 10pt;
}
#mainFooter {
    background-image: url(../../user_upload/landingpage/cup/hintergrund_mit_textur.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 0;
    padding-top: 10em;
}
#mainFooter .first {
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}
#footerNav, 
.footerCol.twentyfive  {
    background: white;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}
.powermail_fieldwrap_anrede {
    width: 100%;
}
.parsley-errors-list.filled {
    position: relative;
}
.powermail_fieldwrap {
    margin: 5px 0;
}
.powermail_field {
    position: unset;
}
.powermail_fieldwrap_vorname {
    margin-right: 5px;
}
li.parsley-custom-error-message,
li.parsley-required {
    list-style: none;
}

input.btn.btn-primary {
    float: right;
    margin-top: -35px;
}
.help .hInner a{
    padding: 5px;
    width: unset;
}
.help .hInner {
    opacity: 1; 
    top: -115px;
}

/* Artikel */
#c605 { /*Hintergrund oben*/
    margin-bottom: 50px;
}
#c606, #c625, #c607 { /*Textboxen*/
    background: white;
    padding: 20px
}
#c669 { /*Chevy Freisteller*/
    position: absolute;
    top: 75%;
    z-index: 1;
}
#c650 { /*Galerie*/
    padding: 0;
    padding-left: 20px;
    margin-top: -100px;
}
#c664 { /*Werkstatt-Bilder*/
    padding: 0;
    margin-top: -40px;
}
#c664 {
    padding-left: 60px;
    transform: rotate(-5deg);
}
#c665 {
    padding-left: 60px;
    transform: rotate(5deg);
}
/*
.frame-layout-180 .ce-inner{
  display: flex;
}
.frame-layout-180 .ce-row{
  margin: .2%;
}
*/

@media screen and (max-width:1023px){
#mainHeader {
    position: relative;
    background: var(--c-darkblue);
}
#c669 { 
  position: relative;
}
input.powermail_submit, 
.triggerer,
.twoCols .fifty {
    width: 100%;
    max-width: 100%;
}
.articleInner {
    padding: 0;
}
.tx-powermail {
    margin-bottom: 100px;
}
.powermail_fieldwrap_anrede, .powermail_fieldwrap_vorname, .powermail_fieldwrap_nachname, .powermail_fieldwrap_ort{
    width: 100%;
    float: none;
}
}







